Notice something wrong, missing, or unsatisfactory? Feel free to fix it yourself, or contact Support

Difference between revisions of "MediaWiki:Monobook.css"

From Medieval Europe
Jump to: navigation, search
(Created page with '- CSS placed here will affect users of the Monobook skin: .evidencebox { color: #c00; font-weight:bold; }')
 
Line 3: Line 3:
 
.evidencebox
 
.evidencebox
 
{
 
{
 +
width:100;
 +
padding: 3px;20px;
 +
border:1px dashed #999;
 
color: #c00;
 
color: #c00;
 
font-weight:bold;
 
font-weight:bold;
 
}
 
}

Revision as of 18:24, 29 November 2011

/* CSS placed here will affect users of the Monobook skin */

.evidencebox
{
width:100;
padding: 3px;20px;
border:1px dashed #999;
color: #c00;
font-weight:bold;
}
Personal tools